%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Aim and theory of the experiment}
In this experiment we want to measure the electrical conductivity/resistance of various materials. In addition to that we like to verify certain theoretical predicted behaviour of metals and semiconductors and compare our results to literature values. In general the electrical conductivity can be described via 
\begin{equation}
\sigma=n\cdot  \mu_n \cdot e + p \cdot \mu_p  \cdot e 
\label{eq:halb_cond}
\end{equation}
whereby $n$ and $p$ are the densities of the negative and positive charge carriers, $\mu_{n,p}$ their corresponding mobility and $e$ the elementary charge. Two of our materials are metals, specifically Copper and Tantalum. As metals do not have positive charge carriers only the first term in eq.\eqref{eq:halb_cond} remains. In theory metals should show the following behaviour. The resistance of metals is made up of a temperature dependent part $R_{phonons}$ and a temperature independent part $R_{imp}$. As per Matthiesen rule they add up to the overall resistance.
\begin{equation}
R=R_{imp}+R_{phonons}
\label{eq:r_imp}
\end{equation}
For T$\gg \theta_D$ (Debye-temperature) the resistance of metals should follow a linear law.
\begin{equation}
R=R_0(1+\alpha(T-273.15K))
\label{eq:lin_r}
\end{equation}
Whereas $R_0$ is the resistance at $T=0^\circ C$ and $\alpha $ is the linear coefficient of resistance. For T$\ll \theta_D$ the resistance of metals should follow a potential law.
\begin{equation}
R \sim T^{\beta}
\label{eq:pot_r}
\end{equation}
where $\beta$ is expected to equal $5$. If T$\rightarrow 0$ the resistance converges to $R=R_{imp}$. For some materials the resistance drops to $0$ at some critical temperature. These are called superconductors of which Tantalum is one with an expected critical temperature of $4.48$K\\
Our last material is Silicon which is a semi conductor. The resistance of a pure semiconducter is proportional to the density $n$ which depends on the temperature as follows.
\begin{equation}
n,p \sim exp\left(\frac{-E_{gap}}{2 k_b T}\right)
\label{eq:energy_1}
\end{equation}
If the semiconducter is doped this dependency is only dominent for $k_b T\gg E_{gap} $. For lower temperatures other effects play a greater role. If $k_b T$ is less than $E_d$
then latter proportional relation dominates.
\begin{equation}
n,p \sim exp\left(\frac{-E_d}{2k_b T}\right)
\label{eq:energy_3l}
\end{equation}
For temperatures between $E_{gap}\gg k_b T\gg E_{d}$ the density is a constant.
\begin{equation}
n,p =const.
\label{eq:energy_2}
\end{equation}
Also for these temperatures one can see the effect of the mobility which is supressed in other temperature domains, because it follows a potential law only.
\begin{equation}
\mu \sim T^\gamma
\label{eq:halb_mob}
\end{equation}


%\end{document}